let
  jbruhn = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIH7v2e1uLxfqu7zuWLgUdsxE+fBxkjxYNuwhfKduO34U offis\jbruhn@it1002077";
  users = [ jbruhn ];

  telefonmann = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIEwgqWVjNOgBygI1uaG8P6wQlfr91A+FJS/EHYZbYWlX";
  kameramann = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIMkXAM24G3s7EO6eQbwC85Rkb3OhrGZtLZRQMqut9IB5";
  systems = [ telefonmann kameramann ];
in
{
  "voip-trunk-ewe-host.age".publicKeys = users ++ [ telefonmann ];
  "voip-trunk-ewe1-username.age".publicKeys = users ++ [ telefonmann ];
  "voip-trunk-ewe1-password.age".publicKeys = users ++ [ telefonmann ];
  "voip-trunk-ewe1-callerid.age".publicKeys = users ++ [ telefonmann ];
  "voip-trunk-ewe2-username.age".publicKeys = users ++ [ telefonmann ];
  "voip-trunk-ewe2-password.age".publicKeys = users ++ [ telefonmann ];
  "voip-trunk-ewe2-callerid.age".publicKeys = users ++ [ telefonmann ];
  "voip-trunk-ewe3-username.age".publicKeys = users ++ [ telefonmann ];
  "voip-trunk-ewe3-password.age".publicKeys = users ++ [ telefonmann ];
  "voip-trunk-ewe3-callerid.age".publicKeys = users ++ [ telefonmann ];
}
